<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Earth.fm</title>
    <link rel="stylesheet" type="text/css" href="style/css/index.css">
    <link rel="stylesheet" type="text/css" href="style/css/homePage.css">
    <link href="/header.html" rel="import" />
    <script type="text/javascript" src="js/index.js"></script>

</head>
<body>
    
    <header>
        <div class="rowHeader">
            <div class="home">
                <div class="underline" id="homeHeader">
                    <a class="tab" href="">earth.fm</a>
                </div>  
            </div> 
            <div class="list-header">
                <span></span>
            </div>
            <div id="overlay"></div>
            <div class="tabs">
                <div class="leftSide">

                    <div class="underline">
                        <a class="tab" href="">About</a>
                    </div>    
    
                    <div class="underline">
                        <a class="tab" href="">Blog</a>
                    </div>    
    
                    <div class="underline">
                        <a class="tab" href="">Contact</a>
                    </div>    
    
                </div>
                
                <div class="rightSide">
                    <div class="underline">
                        <a class="tab" href="">Connect</a>
                    </div>
                    <div class="underline">
                        <a class="tab" href="">Wallet</a>
                    </div>
                </div>
            </div> 
            
        </div>
    </header>

    <section>
        <article class="article1">
            <div class="leftPart">
                <p>Restoring ourselves and our earth with deep listening</p>
                <div class="trees">
                    <div class="tree tree1">
                        <img src="img/homePage/article 1/Tree 1.png" alt="Tree 1" />
                        <p class="number">23.564</p>
                        <p class="description">Trees Planted</p>
                    </div>

                    <div class="tree tree2">
                        <img src="img/homePage/article 1/Tree 2.png" alt="Tree 2" />
                        <p class="number">24</p>
                        <p class="description">Hectar Protected</p>
                    </div>
                </div>
            </div>
            <div class="rightPart">
                <img src="img/homePage/article 1/art 5.png" alt="imgSound"/>
                <div class="musicDescription">
                    <span class="musicTitle"> 
                        <p>Episode 01 - Nov 28. 2021</p> 
                        <div>
                            <img src="img/homePage/article 1/leftArrow.png" alt="Left Arrow"/>
                            <img src="img/homePage/article 1/rightArrowDesactivate.png" alt="Right Arrow"/>
                        </div>
                    </span>
                    <h2>Peacefull morning with birds</h2>
                    <div class="current-bi">
                        <span>
                            <p class="time">56.69</p>
                            <p class="label">Current bi</p>
                        </span>
                        <span>
                            <p class="time">6h 14m 43s</p>
                            <p class="label">Ends in</p>
                        </span>
                    </div>
                    <div class="input-eth">
                        <label id="crypto" for="amount"> ETH </label> 
                        <input type="number" name="amount">
                        <div class="btn-bid" >
                            <label class="square"></label>
                            <button class="btn" > <b>BID</b> </button> 
                        </div>
                        
                        
                        <p>Minimum bid: <b>57.83 ETH</b></p>
                    </div>
                    <div class="other-music"> 
                        <div class="music"> 
                            <img class="musicImg" src="img/homePage/article 1/art 5.png" alt="music1"/>   
                            <p>0x17...A1800</p> 
                            <img src="img/homePage/article 1/Options.png" alt="music1"/>
                            <p>0.002</p>
                            <img src="img/homePage/article 1/Share.png" alt="music1"/>
                        </div>
                        <div class="music"> 
                            <img class="musicImg" src="img/homePage/article 1/art 5.png" alt="music1"/>   
                            <p>kellyk.eth</p> 
                            <img src="img/homePage/article 1/Options.png" alt="music1"/>
                            <p>0.001</p>
                            <img src="img/homePage/article 1/Share.png" alt="music1"/>
                        </div>
                        <div id="bid-history">
                            <p>Bid History </p>
                            <img src="img/homePage/article 1/rightArrowActivate.png" alt="right Arrow"/>
                        </div>
                    </div>
                    <img class="circle" src="img/homePage/article 1/Circle.png" alt="circle"/>
                </div>
            </div>
        </div>
    </article>

    <article class="article2">
        <div class="textVisible">
            <p class="left">one episode <span>every day</span></p>
            <p class="right">multiple ways to contribute</p>
        </div>
        <div class="textBackground">
            <p class="left">one episode every day</p>
            <p class="right">multiple ways to contribute</p>
        </div>
    </article>  

    <article class="article3">
        <div class="actions">
            <div class="action">
                <img class="actionImg" src="img/homePage/article 3/Image 1.png" alt="Image 1"/>
                <p><b>Join our charity by</b><br> bidding for an episode</p>
                <div class="btn-action-parent">
                    <div class="btn-action">
                        <label class="square"></label>
                        <button class="btn" > 
                            <img class="" src="img/homePage/article 3/Arrow.png" alt="Arrow"/> 
                        </button> 
                    </div>
                </div> 
            </div>

            <div class="action">
                <img class="actionImg" src="img/homePage/article 3/Image 2.png" alt="Image 2"/>
                <p><b>Contribute with</b><br> a natural sound</p>
                <div class="btn-action-parent">
                    <div class="btn-action">
                        <label class="square"></label>
                        <button class="btn" > 
                            <img class="" src="img/homePage/article 3/Arrow.png" alt="Arrow"/> 
                        </button> 
                    </div>
                </div>
            </div>

            <div class="action">
                <img class="actionImg" src="img/homePage/article 3/Image 3.png" alt="Image 3"/>
                <p><b>Spread the world</b><br> about earth.fm</p>
                <div class="btn-action-parent">
                    <div class="btn-action">
                        <label class="square"></label>
                        <button class="btn" > 
                            <img class="" src="img/homePage/article 3/Arrow.png" alt="Arrow"/> 
                        </button> 
                    </div>
                </div>
            </div>

            <div class="action">
                <img class="actionImg" src="img/homePage/article 3/Image 4.png" alt="Image 4"/>
                <p><b>Get involved</b><br> in the community</p>
                <div class="btn-action-parent">
                    <div class="btn-action">
                        <label class="square"></label>
                        <button class="btn" > 
                            <img class="" src="img/homePage/article 3/Arrow.png" alt="Arrow"/> 
                        </button> 
                    </div>
                </div>
            </div>

            <div class="action">
                <img class="actionImg" src="img/homePage/article 3/Image 5.png" alt="Image 5"/>
                <p><b>Learn more about</b><br> what we're doing</p>
                <div class="btn-action-parent">
                    <div class="btn-action">
                        <label class="square"></label>
                        <button class="btn" > 
                            <img class="" src="img/homePage/article 3/Arrow.png" alt="Arrow"/> 
                        </button> 
                    </div>
                </div>
            </div>

            <div class="action" id="specialAction">
                <img class="actionImg" src="img/homePage/article 3/Image 6.png" alt="Image 6"/>
                <div class="btn-action-parent">
                    <div class="btn-action">
                        <label class="square"></label>
                        <button class="btn" > 
                            <img class="" src="img/homePage/article 3/Arrow.png" alt="Arrow"/> 
                        </button> 
                    </div>
                </div>
                <img class="hand" src="img/homePage/article 3/Hand.png" alt="hand"/>
            </div>
        </div>
    </article>  

    <article class="article4">
        <div class="shooe-and-note desktop-hidden">
            <img class="shoe" src="img/homePage/article 4/image1.png" alt="shooes"/>
            <img class="curvedSentence desktop-hidden" src="img/homePage/article 4/Curved Sentence.png" alt="curved Sentence"/>
            <div class="notes desktop-hidden"> 
                <img class="note2" src="img/homePage/article 4/Note2.png" alt="music Note"/>
                <div class="btn-note">
                    <label class="square"></label>
                    <button class="btn" > 
                        <img class="note3" src="img/homePage/article 4/Note3.png" alt="music Note"/> 
                    </button> 
                </div>
                <img class="note4" src="img/homePage/article 4/Note4.png" alt="music Note"/>
            </div>
        </div>
        <img class="mobile-hidden" src="img/homePage/article 4/image1.png" alt="shooes"/>
        <div class="music-and-notes">
            <img class="curvedSentence mobile-hidden" src="img/homePage/article 4/Curved Sentence.png" alt="curved Sentence"/>
            <div class="notes mobile-hidden"> 
                <img class="note1" src="img/homePage/article 4/Note1.png" alt="music Note"/>
                <img class="note2" src="img/homePage/article 4/Note2.png" alt="music Note"/>
                <div class="btn-note">
                    <label class="square"></label>
                    <button class="btn" > 
                        <img class="note3" src="img/homePage/article 4/Note3.png" alt="music Note"/> 
                    </button> 
                </div>
                <img class="note4" src="img/homePage/article 4/Note4.png" alt="music Note"/>
            </div>
            <div class="slider desktop-hidden">
                <div class="slides">
                    <figure>
                        <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                    </figure>
                    <figure>
                        <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                    </figure>
                    <figure>
                        <img class="musicImage" src="img/homePage/article 1/art 5.png" alt="music Image"/>                    </figure>
                    <figure>
                        <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                    </figure>
                    <figure>
                        <img class="musicImage" src="img/homePage/article 1/art 5.png" alt="music Image"/>                    </figure>
                    <figure>
                        <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                    </figure>
                    <figure>
                        <img class="musicImage" src="img/homePage/article 1/art 5.png" alt="music Image"/>
                    </figure>
                    <figure>
                        <img class="musicImage" src="img/homePage/article 1/art 5.png" alt="music Image"/>
                    </figure>
                </div>
            </div>
            <div class="lstMusic mobile-hidden">
                <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                <img class="musicImage" src="img/homePage/article 1/art 5.png" alt="music Image"/>
                <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                <img class="musicImage" src="img/homePage/article 4/art2.png" alt="music Image"/>
                <img class="musicImage" src="img/homePage/article 1/art 5.png" alt="music Image"/>
            </div>
        </div>
    </article>  

    <article class="article5">
        <h1>Wind is the original radio</h1>
        <div class="listen">
            <p><b>And we're learning to listen to it. </b><br><br><br>

                Earth.fm is an online experiment that seeks to protect and regenerate natural ecosystems while reconnecting us to nature.
                Our project is inspired by the Earth Holder Community created by Zen Master Thich Nhat Hanh, by the ethical NFT movement 
                and the nouns project, and in equal measure by our love for podcasts.
            </p>
            <img class="cloud" src="img/homePage/article 5/cloud.png" alt="cloud" /> 
        </div>
        <div class="information">
            <p><b>Listen to any episode from the archive or
                explore the frequently asked questions below.</b>
            </p>
            <div class="buttons">
                <div class="btn-information">
                    <label class="square"></label>
                    <button class="btn" > ARCHIVE </button> 
                </div>
                <div class="btn-information" id="go-below">
                    <label class="square"></label>
                    <button class="btn" > GO BELOW </button> 
                </div>
            </div>
        </div>
    </article>

    <article class="article6">
        <div class="team">
            <h1>This is the Team</h1>
            <div class="rectangle-background"></div> 
            <div class="background-mobile desktop-hidden"></div>  
            <div class="team-members mobile-hidden">
                <div class="column">
                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 1.png" alt="Team Member 1"/>
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text middle-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 4.png" alt="Team Member 4" />
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text middle-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 7.png" alt="Team Member 7" />
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text middle-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="column">
                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 2.png" alt="Team Member 2" />
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text great-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 5.png" alt="Team Member 5" />
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text great-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 8.png" alt="Team Member 8" />
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text little-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>  
                </div>
                
                <div class="column">
                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 3.png" alt="Team Member 3" />
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text middle-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 6.png" alt="Team Member 6" />
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text great-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="member" >
                        <img class="member-image" src="img/homePage/article 6/Team Member 9.png" alt="Team Member 9" />
                        <div class="parent-member-information">
                            <div class="member-information">
                                <div class="text great-size">
                                    <p class="name">JOHN DOE</p>
                                    <p class="description"><b>Worked for xx</b><br>
                                        Lorem ipsum dolor sit amet,consectur adipis elit. Vesib risus,congue 
                                        fauci est eu, pellent esque porta ipsum.
                                    </p>
                                </div>
                                <div class="links">
                                    <a href=""> <img class="link" src="img/homePage/article 6/Instagram.png" alt="Instagram icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Twitter.png" alt="Twitter.png icon" /> </a>
                                    <a href=""><img class="link" src="img/homePage/article 6/Facebook.png" alt="Facebook.png icon" /> </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
            <div class="slider desktop-hidden">
                <div class="slides">
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 4.png" alt="Team Member 4"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 1.png" alt="Team Member 1"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 3.png" alt="Team Member 3"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 2.png" alt="Team Member 2"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 5.png" alt="Team Member 5"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 6.png" alt="Team Member 6"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 7.png" alt="Team Member 7"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 8.png" alt="Team Member 8"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                    <figure>
                        <div class="member" >
                            <img class="member-image" src="img/homePage/article 6/Team Member 9.png" alt="Team Member 9"/>
                            <div class="parent-member-information">
                                <div class="member-information">
                                    <div class="text middle-size">
                                        <p class="name">JOHN DOE</p>
                                        <p class="description"><b>Worked for xx</b><br>
                                            <u>See more</u>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </figure>
                </div>
            </div>
        </div>
    </article>

    <!-- <script>
        function changeLineHeight(el){
            var membersdescription = document.querySelectorAll(".member .description")
        
            membersdescription.forEach((value, index) => {
                var height =  value.offsetHeight / (100 - 92)
                value.style.lineHeight = height.toString() + "px"
            })
        }
    </script> -->

    <article class="article7">
        <div class="our-mission">
            <img/>
            <p>We draw inspiration from many sources and from many inspiring beings around the globe, who use 
                their time here enjoying the precious gift of life and at the same time protecting the more-than-human world. 
            </p>
        </div>
        <div class="list-mission">
            <div class="btn-mission">
                <label class="square"></label>
                <button class="btn" >REVERENCE FOR LIFE</button> 
            </div>
            <div class="btn-mission">
                <label class="square"></label>
                <button class="btn" > TRUE HAPINESS </button> 
            </div>
            <div class="btn-mission">
                <label class="square"></label>
                <button class="btn" > TRUE LOVE </button> 
            </div>
            <div class="btn-mission">
                <label class="square"></label>
                <button class="btn" > DEEP LISTENING </button> 
            </div>
            <div class="btn-mission">
                <label class="square"></label>
                <button class="btn" > NOURISHMENT AND HEALING </button> 
            </div>
        </div>
    </article>

    <article class="article8">
        <img class="earth" src="img/homePage/article 8/Earth.png" alt="earth" />
        <p class="text">“An <u>Earth Holder*</u> works to preserve this planet for living 
            beings by taking care of the air, water, and soil.”
        </p>
        <img class="line" src="img/homePage/article 8/Line.png" alt="Line"/>
        <p class="informations">
            <i>*The Bodhisattva Dharanimdhara - an enlightened being from ancient 
            Buddhist texts — is translated by Zen Master Thich Nhat Hanh in his book
            “The World We Have” to be the <u>Earth Holder</u>. </i>
        </p>
    </article>

    <article class="article9">
        <h1>Frequently asked questions</h1>

        <div class="faq">
            <div class="question">
                <p class="subject">How does it work ?</p>
                <img class="chevron" src="img/homePage/article 9/Chevron Up.png" alt="chevron Up" />
                <p class="response">
                    Every day we'll offer for auction an NFT “episode” composed of a one-hour natural 
                    soundscape and a painting inspired by it. In parallel, each episode will be uploaded 
                    daily to all podcast platforms, free for everyone to listen to. <br> <br>

                    We aim to use around 80% of our revenue to support various nature restoration and conservation charities chosen and 
                    voted on by the community, according to principles backed by science.
                </p>
                <img class="line" src="img/homePage/article 9/Line1.png" alt="Line1" />
            </div>
            <div class="question">
                <p class="subject">Not-for-profit</p>
                <img class="chevron" src="img/homePage/article 9/Chevron Down.png" alt="chevron Down" />
                <img class="line" src="img/homePage/article 9/Line2.png" alt="Line2" />
            </div>
            <div class="question">
                <p class="subject">Community (DAO) first</p>
                <img class="chevron" src="img/homePage/article 9/Chevron Down.png" alt="chevron Down" />
                <img class="line" src="img/homePage/article 9/Line3.png" alt="Line3" />
            </div>
            <div class="question">
                <p class="subject">Nature regeneration</p>
                <img class="chevron" src="img/homePage/article 9/Chevron Down.png" alt="chevron Down" />
                <img class="line" src="img/homePage/article 9/Line4.png" alt="Line4" />
            </div>
            <div class="question">
                <p class="subject">Deep listening to nature</p>
                <img class="chevron" src="img/homePage/article 9/Chevron Down.png" alt="chevron Down" />
                <img class="line" src="img/homePage/article 9/Line5.png" alt="Line5" />
            </div>
            <div class="question">
                <p class="subject">Governance</p>
                <img class="chevron" src="img/homePage/article 9/Chevron Down.png" alt="chevron Down" />
                <img class="line" src="img/homePage/article 9/Line6.png" alt="Line6" />
            </div>
            <div class="question">
                <p class="subject">Earth-holders rewards</p>
                <img class="chevron" src="img/homePage/article 9/Chevron Down.png" alt="chevron Down" />
            </div>
        </div>

        <div class="links">
            <a href=""><img class="link" src="img/homePage/article 9/Twitter.png" alt="Twitter"/></a>
            <a href=""><img class="link" src="img/homePage/article 9/Discord.png" alt="Discord"/></a>
            <a href=""><img class="link" src="img/homePage/article 9/Discourse Black.png" alt="Discourse Black"/></a>
            <a href=""><img class="link" src="img/homePage/article 9/Etherscan.png" alt="Etherscan"/></a>
        </div>
    </article>

    <div class="copyright">
        <p>earth.fm</p>
    </div>
    
    
    <footer >
        <img id="musicImg" src="img/homePage/article 1/art 5.png" alt="musicImg"/>
        <img class="mobile-hidden" src="img/homePage/article 1/Play.png" alt="Play Image"/>
        <div class="progressEpisode">
            <div class="parent-hide-text">
                <div class="fadeout"></div>
                <p >Episode 1 - peaceful morning with birds </p>
            </div>
            <div class="progress desktop-hidden">
                <div class="progress-line">
                    <div class="cursor">
                        
                    </div>
                </div>
            </div>
        </div>

        <img class="mobile-hidden" id="option" src="img/homePage/article 1/Group 12.png" alt="Options Image"/>
        <img class="mobile-hidden" src="img/homePage/article 1/Repeat.png" alt="Repeat Image"/>
        <img class="mobile-hidden" src="img/homePage/article 1/Backward.png" alt="Backward Image"/>
        <p class="mobile-hidden">30s</p>
        <img class="mobile-hidden" src="img/homePage/article 1/Forward.png" alt="Forward Image"/>
        <p class="mobile-hidden">07:11</p>
        <div class="progress mobile-hidden">
            <div class="progress-line">
                <div class="cursor">
                    
                </div>
            </div>
        </div>
        <p class="mobile-hidden">-29/50</p>
        <img class="mobile-hidden" src="img/homePage/article 1/Volume.png" alt="Volume Image"/>
        <img class="desktop-hidden" src="img/homePage/article 1/Pause.png" alt="Pause Image"/>
        <img src="img/homePage/article 1/Audio Library.png" alt="Audio Library Image"/>
    </footer>
</body>
</html>